[TYP]
Bemerkung=Diese Datei wird automatisch von BImport erzeugt. Nicht von Hand aendern.
Saved=05.08.2007 11:58:25 (ServerTime)
TYP=BImportLicence
Ver=310

[LIZENZDATEN]
LIZName=
LIZPlzOrt=
LIZStrasse=
LIZAblaufdatum=
LIZServer=
LIZNummer=

